/*----------------------------------------------------------------------------------*/
/*	body sytle 																		*/
/*----------------------------------------------------------------------------------*/
	body{	font-family: verdana;		font-size: 10px;
    		border: solid 0px;			background-color:#FFFFFF;
    		margin:0;	color: #000000;
			background-image:url(../pics/bg.gif);			
			scrollbar-DarkShadow-Color:#808080;
			scrollbar-3dLight-Color:#C0C0C0;
			scrollbar-Arrow-Color:#0000A0;
			scrollbar-Base-Color:#6DBCFC;
			scrollbar-Face-Color:#DAEEFE;
			scrollbar-Highlight-Color:#ffffff;
			scrollbar-Shadow-Color:#ffffff;
			scrollbar-Track-Color:#FFFFFF;
	}

	body td{	font-family: verdana;		font-size: 10px;	}	
	body a:link{	text-decoration: none;		color: #0000FF;		}
	body a:visited{	text-decoration: none;		color: #008080;		}
	body a:hover{	color: #F6E30E;		}

/*-------------------------------------------------------------------------------------*/
/* Header                                                                              */
/*-------------------------------------------------------------------------------------*/
    .header{
		left: 150px;		width: 779px;		height: 113px;			top: 0px;
		overflow: hidden;	position:absolute;	border:0px solid #000000;	
		background-color: transparent;			padding: 0px 0px 0px 0px;	
		background-image:url(../pics/2.jpg);
		margin: 0px 0px 0px 0px;
	}
    	
	.header ul{	margin: -0px, 0px, 0px, 0px;	}
    		    		
	.header ul li{
		padding: 0 3px 0 3px;	line-height: 2em;	padding-bottom: 5px;	
		border-bottom: 0px solid #330000;		display: inline;	font-size: 1.1em;
		color: white;
	}
   .header ul li:first-child{	border: 0;		padding-left: 10;	}
	

/*------------------------------------------------------------------------------------------*/
/* Menu													 									*/
/*------------------------------------------------------------------------------------------*/
	.menu{	top: 112px;					left: 150px;			   		width: 779px;
			height: 40px;		 	  	padding: 0em 0em 0em 0em;		position: absolute;
			margin: 0px 0px 0px 0px;	border: 0px solid #AFAFAF;		overflow: hidden;
			Background-Repeat: No-repeat;		
			display: inline; 
			background-image:url(../pics/menu.jpg);
			background-color:transparent;
			
			
	}
	.menu td{  border-bottom:0px solid #CCCCCC;}

	.menu a:link{ font-size:7.9pt; font-family: Georgia, "Times New Roman", Times, serif;   font-weight:bold;	text-decoration: none;		color: #FFFFFF;		}
	.menu a:visited{font-size:7.9pt; font-family: Georgia, "Times New Roman", Times, serif; font-weight:bold;	text-decoration: none;		color: #FFFFFF;		}
	.menu a:hover{	color: #990000;}


	#linkblk{
   		height: 0px;
		width: 	150px;
		padding: 0px 0px 0px 0px;
		margin: 0px, 0px, 0px, 0px;
   	}
	
	#linkitem{
		width: 165px;
		height: 30px;
		border: 0px solid #000000;
		border-bottom: 1px solid #6B8782;
		background-color: transparent;
		padding: 10px 3px 0px 3px;
		margin: 0px 0px 0px -6px;
		color: #6B8782;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		}
	
	#links1{display: none;}     #links2{display: none;}
   	#links3{display: none;}   	#links4{display: none;}
   	#links5{display: none;}   	#links6{display: none;}
   	#links7{display: none;}   	#links8{display: none;}
   	#links9{display: none;}   	#links10{display: none;}



/*------------------------------------------------------------------------------------------*/
/* SubMenu												 									*/
/*------------------------------------------------------------------------------------------*/
	.submenu{	top: 20px;			left: 10px;				   	width: 150px;
				position: absolute;
				border: 0px solid #A0A0A0;		overflow: hidden;
				Background-Repeat: No-repeat;		display:inline;	
				text-align:right;
				font-size:12px;
			  }
	.submenu td{ color:#transparent;	}		  
    .submenu ul li{		display:inline;		}	

		
/*---------------------------------------------------------------------------------------*/
/*	BG																					*/
/*----------------------------------------------------------------------------------------*/
	.bg{
		left: 150px;
		width: 778px;
		height: 356px;
		top: 150px;
		position:absolute;
		border:0px solid #003399;
	}

/*---------------------------------------------------------------------------------------*/
/*	Main																				 */
/*---------------------------------------------------------------------------------------*/		
	.main{
		left: 150px;
		width: 628px;
		height: 356px;
		top: 0px;
		overflow: hidden;
		position:absolute;
		border: 0px solid #DDDDDD;
		background-color : #transparent;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
	}	
	.main a:link{ color:#000000;}
	.main a:visited{ color:#000000;}
	.main a:hover{ color:#F90606;}

/*---------------------------------------------------------------------------------------*/
/*	Subtitle																			 */
/*---------------------------------------------------------------------------------------*/
	#subtitle{
		left: 10px;
		width: 575px;
		height: 50px;
		top: 15px;
		overflow: hidden;
		position: relative;
		border: 0px solid #DDDDDD;
		background-image: url(../pics/title bar.jpg)		
		background-color: transparent;
		padding: 8px 0px 0px 10px;
		margin: 0px 0px 0px 0px;
		font-family: font139, Verdana, Arial, Helvetica, sans-serif;
		font-size:30px;
		font-weight:bold;
		color:#000000;
	}
	
/*---------------------------------------------------------------------------------------*/
/*	subMain																				 */
/*---------------------------------------------------------------------------------------*/		
	.submain{
		left: 0px;
		width: 573px;
		height: 443px;
		top: 30px;
		overflow: hidden;
		position:absolute;
		border: 0px solid #333333;
		background-color: transparent;
		padding: 5px, 12px 0px 8px;
		margin: 0px 0px 0px 0px;
	}	
/***************************************************************************************/
/*  footer block                                                                       */
/***************************************************************************************/

	.footer{
		left: 150px;
		width: 778px;
		top: 505px;
		height: 40px;
		font-size: 10px;
		position: absolute;
		border-top: 0px solid #000033;
		background-image:url(../pics/footer.gif);
		background-color: #transparent;
		overflow: hidden;
		Background-Repeat: No-Repeat;
		border-bottom: 0px solid #000033;
		text-align:right;
		
	}
	
/***************************************************************************************/
/*  Shadowleft                                                                       */
/***************************************************************************************/

	.sleft{
		left: 135px;
		width: 15px;
		top:   0px;
		height: 545px;
		position: absolute;
		border: 0px solid #000000;
		background-color: transparent;
		overflow: hidden;
		background-image:url(../pics/shadow_left.gif);
		Background-Repeat: repeat-y ;
	}
		


/***************************************************************************************/
/*  Shadowright                                                                       */
/***************************************************************************************/

	.sright{
		left: 928px;
		width: 15px;
		top:   0px;
		height: 545px;
		position: absolute;
		border: 0px solid #000000;
		background-color: transparent;
		overflow: hidden;
		background-image:url(../pics/shadow_right.gif);
		Background-Repeat: repeat-y ;
	}
	
	
/***************************************************************************************/
/*  Spacer                                                                       */
/***************************************************************************************/

	.spacer{
		left: 300px;
		width: 1px;
		top:   0px;
		height: 1px;
		position: absolute;
		border: 0px solid #000000;
		background-color: transparent;
		overflow: hidden;
		background-image:url(../pics/spacer.gif);
		Background-Repeat: repeat-x ;
	}